<resources>
    <string name="app_name">BaseLibrary</string>
    <string name="language_zh_cn">中文 (简体)</string>
    <string name="language_zh_tw">中文 (繁體)</string>
    <string name="language_ja">日本語</string>
    <string name="language_ar">العربية</string>
    <string name="language_de">Deutsch</string>
    <string name="language_en">English</string>
    <string name="language_es">Español</string>
    <string name="language_fr">Français</string>
    <string name="language_id">Bahasa Indonesia</string>
    <string name="language_it">Italiano</string>
    <string name="language_pt_br">Português (Brasil)</string>
    <string name="language_ms">Bahasa Melayu</string>
    <string name="language_uk">Українська</string>
    <string name="language_th">ไทย</string>
    <string name="language_tr">Türkçe</string>
    <string name="language_el">Eλληνικά</string>
    <string name="language_ru">Pусский</string>
    <string name="language_hr">Hrvatski</string>
    <string name="language_nl">Nederlands</string>
    <string name="language_vi">Tiếng Việt</string>
    <string name="language_ko">한국어</string>

    <string name="language_hu">Magyar</string>
    <string name="language_pt">Português</string>
    <string name="language_ro">Română</string>
    <string name="language_sk">Slovenčina</string>
    <string name="language_he">עברית</string>
    <string name="language_bg">български</string>
    <string name="language_nb">Norsk bokmål</string>
    <string name="language_pl">Polski</string>
    <string name="language_es_us">Español (Estados Unidos)</string>
    <string name="language_cs">Čeština</string>
    <string name="language_hi">हिंदी</string>
    <string name="language_sr">Srpski</string>

    <string name="text_empty">还没有数据呢！</string>
    <string name="text_retry">获取数据失败,点击重试！</string>
    <string name="txt_progress">请稍后...</string>
    <string name="toast_common_shujuyichang">数据格式异常,请求失败!</string>
    <string name="toast_common_lianjieshibai">服务器连接超时,请稍后重试!</string>
    <string name="toast_common_net_fail">网络请求失败,code =</string>
    <string name="toast_common_token_lose">账号登录过期,请重新登录!</string>
    <string name="toast_please_code">请先填写验证码!</string>
    <string name="dialog_back">是否确认退出?</string>
    <string name="tip_new_message">您有一条新的消息</string>
    <string name="page_retry">加载失败,点击重试</string>
    <string name="page_load_error">来到一个没有网络的异次元</string>
    <string name="page_loading">加载中...</string>
    <string name="tip_title">提示</string>
    <string name="txt_cancel">取消</string>
    <string name="txt_exit">退出</string>
    <string name="page_empty">没有可显示的数据</string>
    <string name="picker_picture">请选择图片来源</string>
    <string name="please_choose">请选择</string>
    <string name="title_chose">请选择</string>
    <string name="tv_photo">拍&#8195;照</string>
    <string name="tv_chose_photo">相册选取</string>
    <string name="open_light">开启闪光灯</string>
    <string name="status_nocapture">尚未录制</string>
    <string name="setting_language_auto">跟随系统</string>
    <string name="setting_language_english">English</string>
    <string name="setting_simplified_chinese">简体中文</string>
    <string name="setting_traditional_chinese">繁體中文</string>
    <string name="hint_input_num">请输入数量</string>
    <string name="toast_common_service_inner_error">服务器内部异常,请稍后再试</string>
    <string name="recommended_locations">推荐库位</string>
    <string name="notify_order">通知单号</string>
    <string name="app_name_debug">大货系统</string>
    <string name="app_name_release">测试</string>
</resources>
